PS_CLOSEPATH_STROKE(3)

      uwe@steinmann.cx
UWE STEINMANN 2003Uwe SteinmannApril 28, 2003;

NAME
PS_closepath_stroke — Closes and strokes path

SYNOPSIS

#include <pslib.h>

void PS_closepath_stroke(PSDoc *psdoc)

DESCRIPTION

Connects the last point with first point of a path and draws
          the resulting closed line.

SEE ALSO

PS_closepath(3)

AUTHOR

This manual page was written by Uwe Steinmann uwe@steinmann.cx.